VMware Content Locker for iOS CVE-2018-6976 Local Security Weakness

Bugtraq ID: 105367
Class: Design Error
CVE: CVE-2018-6976
Remote: No
Local: Yes
Published: Sep 05 2018 12:00AM
Updated: Sep 05 2018 12:00AM
Credit: Stephan Sekula
Vulnerable: VMWare Content Locker 4.0
Not Vulnerable: VMWare Content Locker 4.14


 

Privacy Statement
Copyright 2010, SecurityFocus